/* 
 * client enquiry specific styles.
 * Setting widths of columns, and colour for plan not available.
 */

#clientenquiry_planlist #clientenquiry_product DIV {
	width: 170px;
	word-wrap: break-word;
}

/* This overflow: hidden value indicates that the content is clipped in both x and y coordinate directions.
 * This is required for IE 6 & 7, where the width of the div is calculated before applying wrapping to the content.
 * Therefore this can be removed when IE 6 & 7 are no longer required.
 * 
 */
*:first-child+html {} * html {} #clientenquiry_planlist #clientenquiry_product DIV {
	overflow: hidden;
}

#clientenquiry_planlist #clientenquiry_plan_status {
	width: 72px;
}

#clientenquiry_planlist #clientenquiry_current_value {
	
	text-align: left;
}

#clientenquiry_planlist #clientenquiry_valuation_statement {
	width: 112px;
	padding-right: 10px;
}

#clientenquiry_planlist tbody #clientenquiry_planNumber {
	width: 48px;
	color: #003399;
	background-color: #FFFFFF;
	padding-right: 10px;
}

#clientenquiry_planlist .chassis_info_not_available #clientenquiry_planNumber {
	color: #999999;
	background-color: #F5F5F5;
}

#clientenquiry_planlist tbody #clientenquiry_cannot_display_plandetails {	
	color: #999999;
	background-color: #FFFFFF;
}

#clientenquiry_planlist tbody #clientenquiry_no_policies_available{		
	background-color: #FFFFFF;
}

#clientenquiry_planlist #clientenquiry_advisername DIV {
	width: 220px;
	word-wrap: break-word;
}

/* This overflow: hidden value indicates that the content is clipped in both x and y coordinate directions.
 * This is required for IE 6 & 7, where the width of the div is calculated before applying wrapping to the content.
 * Therefore this can be removed when IE 6 & 7 are no longer required.
 */
*:first-child+html {} * html {} #clientenquiry_planlist #clientenquiry_advisername DIV {
	overflow: hidden;
}

/* Currency symbol width deliberately narrowed, and right padding removed to bring the text closer to the value. */
#clientenquiry_planlist .chassis_currency_symbol {
	width: 20px;
	padding-right: 0px;
}
	
#clientenquiry_planlist #clientenquiry_monetary_amount{
	width: 80px;
	text-align: right;
	padding-right: 8px;
}

.clientenquiry_advisername .chassis_info_message{
	background-color: #E0EBF6;
	border: 1px solid darkblue;
	width: 275px;
	position: absolute;
	padding: 0.5em;	
}